/* Border */
@each $borderwidth in $border {
  @if $borderwidth == none {
    .br#{$borderwidth} {
      border: #{$borderwidth} !important;
    }
  } @else {
    .br#{$borderwidth} {
      border-width: #{$borderwidth}px !important;
      border-style: solid !important;
    }
  }
}
@each $borderradiusunit in $borderradius {
  .brr#{$borderradiusunit} {
    // @if $borderradiusunit == 0 {
    //   border-radius: #{$borderradiusunit} !important;
    // } @else {
    border-radius: rem($borderradiusunit) !important;
    // }
  }
}
